Subject: Invitation to ATMF for Implementation report on ATM MIB RFC 2512, 2513, 2514, 2515

From: "Lam, Hing-Kam (Kam)" <[email-masked]>
Date: Mon, 18 Aug 2003 14:20:19 -0400

Hi Rick,

The AToM MIB Working Group is seeking implementation feedback on the ATM MIB RFCs in order to advance or update the MIBs. 
We would like to extend our invitation to the ATM Forum members. 
If ATM Forum members have implemented any one of the above MIBs and are willing to share their experience, please provide the following information to the atommib wg mailing list ([email-masked]) or directly to Faye Ly (co-chair of the WG) or me: 
(a) the implemented objects/tables compared to the compliance statements in the MIBs;
(b) the name of her/his company; and
(c) whether willing to publish the name of the company in the implementation experience report.

Regards,
Kam Lam
atommib WG co-chair

-----Original Message-----
From: Lam, Hing-Kam (Kam) [mailto:[email-masked]]
Sent: Thursday, August 14, 2003 5:29 PM
To: 'AToM Working Group'
Cc: [email-masked]'; Wijnen, Bert (Bert)
Subject: Request for implementation report on ATM MIB RFC 2512, 2513,
2514 , 2515

Dear all,

This is a request for implementation feedback for:
RFC2512: Accounting Information for ATM Networks
RFC2513: Collection and Storage of Accounting Information
RFC2514: Textual Conventions for ATM Management
RFC2515: ATM MIB

In the IETF-57 meeting, we have reported the implementation experience received on these four RFCs.
For RFC2512, no reply has been received.
For RFC2513, no reply has been received.
For RFC2514, three replies were received. All three do not fully implement all objects.
For RFC2515, three replies were received. All three do not fully implement all objects.
So additional implementation feedback on these four RFCs are needed.

The milestone date for these RFCs are:  
Oct 03 Report on implementation experience on RFC 2512-2513
Oct 03 Report on implementation experience on RFC 2514-2515

Regards,
Kam